<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da5d79667258b3bc4bdd43a5fd17b870">
  <dict>
    <!--2024-06-26 17:17:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-06 14:48:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
